( cd usr/lib64 ; rm -rf libslapt.so )
( cd usr/lib64 ; ln -sf libslapt.so.0.11.1 libslapt.so )

#Added by slkbuild 1.2
dotnew() {
        NEW="${1}.new"
        OLD="$1"
        if [ ! -e $OLD ]; then
                mv $NEW $OLD
        elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
                rm $NEW
        fi
}
dotnew etc/slapt-get/slapt-getrc
